DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1410;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1410,'1410_S','C',1,{ts'2022-12-06 09:55:48'},1,{ts'2022-12-06 09:56:18'},'1',1410,0,null,0,'1','0VO5EV13=I9W',107020,' ',' ',' ');

 update T_HBSS_HRBUCAFUNC set fnumber = '11,21,24,25,28,29,30,26,31,34' where fid =618;

 DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=28;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(28,'28','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-02-21 00:00:00'},'1',28,0,null,0,'1','定调薪组织',' ','定调薪组织代表一个或多个法人实体处理企业的定调薪业务，并用于业务数据权限控制。
业务政策和业务规则可在定调薪组织之间共享参考，也可只限定于一个定调薪组织使用。将每个角色的定调薪组织分配给用户，使他们能够访问和处理这些定调薪组织中的数据。');
--  DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2DB/C+NEI4P5';
--  INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2DB/C+NEI4P5',28,'en_US','Compensation Action Organization',' ','Compensation Action Organization');
--  DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHNL1/OZGO';
--  INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2+JHNL1/OZGO',28,'zh_TW','定調薪組織',' ','定調薪組織');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHNL1/OZGN';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+JHNL1/OZGN',28,'zh_CN','定调薪组织',' ','定调薪组织代表一个或多个法人实体处理企业的定调薪业务，并用于业务数据权限控制。
业务政策和业务规则可在定调薪组织之间共享参考，也可只限定于一个定调薪组织使用。将每个角色的定调薪组织分配给用户，使他们能够访问和处理这些定调薪组织中的数据。');
 DELETE FROM T_HBSS_HRBUCA WHERE fid=28;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(28,'28',1,{ts'2020-05-15 17:01:58'},1,{ts'2022-02-17 15:29:09'},'1','C',0,null,0,28,'1',0,' ',0,0,11,'0','定调薪业务视图默认方案',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='2DB/C+DGIQ2L';
--  INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2DB/C+DGIQ2L',28,'en_US','Fixed and Adjust Salary Default Scheme',' ','定调薪业务视图方案是企业的定调薪组织层次结构，它包括了本企业的全部定调薪组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KJ';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1648AOSGB2KJ',28,'zh_CN','定调薪业务视图默认方案',' ','定调薪业务视图方案是企业的定调薪组织层次结构，它包括了本企业的全部定调薪组织，以及上下级关系。');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KK';
--  INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('1648AOSGB2KK',28,'zh_TW','定調薪業務視圖默認方案',' ','定调薪业务视图方案是企业的定调薪组织层次结构，它包括了本企业的全部定调薪组织，以及上下级关系。');